@charset "utf-8";

/* 大見出し */
h2 {
	background: url(./img/ttl.jpg) 0 0 no-repeat;
}

/* サイドバー */
#side-navi h3 a{
	background: url(../page/img/side-sh.gif) 0 -125px no-repeat;
}
#side-navi h3 a:hover{
	background: url(../page/img/side-sh.gif) -200px -125px no-repeat;
}

/* メイン
----------------------------------------------------*/
/* 上部ボックス */
#main #entry #heiwanoko p {
	width: 155px;
	height: 16px;
	background: url(./img/policy-txt.gif) 0 0 no-repeat ;
}
/* 小見出し
----------------------------------------------------*/
#main #heiwa-1 p {
	background: url(./img/policy-sh.gif) 0 0 no-repeat;
}
#main #heiwa-2 p {
	background: url(./img/policy-sh.gif) 0 -20px no-repeat;
}
#main #heiwa-3 p {
	background: url(./img/policy-sh.gif) 0 -40px no-repeat;
}
/* HEIWAの子
----------------------------------------------------*/
#main #entry #heiwalist {
margin-bottom: 20px;
}
#main #entry #heiwalist li {
	padding: 10px 10px 10px 210px;
	border-bottom: dashed 1px #e2e2e2;
}
#main #entry #heiwalist li em {
	color: #359dd3;
	font-weight: bold;
}
#main #entry #heiwalist li#h {
	background: url(./img/h.gif) center left no-repeat ;
}
#main #entry #heiwalist li#e {
	background: url(./img/e.gif) center left no-repeat ;
}
#main #entry #heiwalist li#i {
	background: url(./img/i.gif) center left no-repeat ;
}
#main #entry #heiwalist li#w {
	background: url(./img/w.gif) center left no-repeat ;
}
#main #entry #heiwalist li#a {
	background: url(./img/a.gif) center left no-repeat ;
}
.txt1 {
	text-align: center;
}

img.image {
	display: block;
	margin: 20px auto;
}